﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>RentMovies</h1>
    <p class="lead">Rent Movies, your partner in managing customers, movies and rentals.</p>
    <p><a href="https://asp.net" class="btn btn-primary btn-lg">Learn more &raquo;</a></p>
</div>

